Subject: Ticket Assigned - Re: Wrong item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 08:15:58 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Wrong item  Hello
I order a brown delta Abby Toddler Bed but I received a gray bed!!
Please change it as soon as possible. I want the brown one.
Check the picture
Thank you

Sent from my iPhone

On 16 May 2022, at 1:22 PM, Babyshop <[email-masked]> wrote:

Your order number is 9570393659 | Click here<https://www.babyshopstores.com/ae/en/my-account/order/9570393659?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en> to view in browser

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi mohammed al jallad, thanks for shopping with us.
For your reference, your order number is 9570393659<https://www.babyshopstores.com/ae/en/my-account/order/9570393659?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.

Order shipping to
Fatima Al Nuaimi
street 41 villa 39
Al Ain
Mobile: +971 505779020

Payment Method:

[tabby]

Order Details

[Delivery]

Delivered by : 17th May 2022 between 18:00 - 20:00 hours.

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162009036-540660-WW-BSAW19301019_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162009036?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Delta Abby Toddler Bed
Color: Brown
Quantity: 1
AED 199
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162382410-162382410-BSRG140120_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/162382410?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Juniors Mattress - 132x70 cms
Color: White
Quantity: 1
AED 132
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/158803897-N-YEC-BA16BS115_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/158803897?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Juniors Baby Mattress-140x70x14cm
Color: Cream
Quantity: 1
AED 255
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/164018907-164018907-SS22020322_01-150.jpg] <https://www.babyshopstores.com/ae/en/p/164018907?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Juniors Oliver Crib
Color: White
Quantity: 1
AED 549
Subtotal:       AED 1,135
Savings:        - AED 300
Furniture & Large Items Shipping:       FREE
Total   AED 1,135
[shukran]

Congrats! You just earned Shukrans

Your Shukrans will be credited to the account registered for [email-masked].

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order will earn you 375 Shukrans.
Go to My Shukran Account<https://www.babyshopstores.com/ae/en/my-account/loyalty>
[shukran]<https://www.babyshopstores.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_AE_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4368624